{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-732825F8-2C00-4F17-93B6-620C17338120",
  "title": "Adding HPE Morpheus Enterprise  Distributed Worker to HPE Morpheus Manager",
  "ordinal": 22,
  "parent_title": "Installing HPE  HVM Two-Node Clusters",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-732825F8-2C00-4F17-93B6-620C17338120.html"
}
